Bug 440538 - ocfs2-tools
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2008-04-03 17:37 EDT by Paulo Rodrigues
Modified: 2014-03-16 23:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-26 14:05:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paulo Rodrigues 2008-04-03 17:37:01 EDT
New Package Request:

Can we have an ocfs2-tools package?
Comment 1 Dave Jones 2008-04-03 17:44:57 EDT
if someone cares enough to package it, sure.
Comment 2 Paulo Rodrigues 2008-04-03 19:12:02 EDT
What is needed? Source is at
http://oss.oracle.com/projects/ocfs2-tools/files/source/v1.3/ and I can post my
spec and rpms if you want them.
Comment 4 Bug Zapper 2008-11-26 05:23:23 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bill Nottingham 2008-11-26 14:05:30 EST
Closing - this exists now.

Note You need to log in before you can comment on or make changes to this bug.